﻿
@font-face {
    font-family: 'Sage-UI-Icons';
    src: url('../../fonts/Sage-UI-Icons.ttf?no5w61') format('truetype'), url('../../fonts/Sage-UI-Icons.woff?no5w61') format('woff'), url('../../fonts/Sage-UI-Icons.svg?no5w61#Sage-UI-Icons') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

.alert::before {
    font-family: 'Sage-UI-Icons' !important;
}

.icon {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'Sage-UI-Icons' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-apps:before {
    content: "\e942";
}

.icon-shop:before {
    content: "\e943";
}

.icon-clear:before {
    content: "\e941";
}

.icon-cancel:before {
    content: "\274c";
}

.icon-stop:before {
    content: "\23f9";
}

.icon-grid:before {
    content: "\e93e";
}

.icon-menu_1:before {
    content: "\e93b";
}

.icon-paper_money:before {
    content: "\e90b";
}

.icon-clock:before {
    content: "\e90d";
}

.icon-notification_1:before {
    content: "\e90f";
}

.icon-attach:before {
    content: "\e914";
}

.icon-pin:before {
    content: "\e91b";
}

.icon-link:before {
    content: "\e91d";
}

.icon-linking:before {
    content: "\e920";
}

.icon-globe:before {
    content: "\e921";
}

.icon-list:before {
    content: "\e925";
}

.icon-trust_1:before {
    content: "\e926";
}

.icon-heart:before {
    content: "\e927";
}

.icon-bay_leaf:before {
    content: "\e92c";
}

.icon-verified_account:before {
    content: "\e92d";
}

.icon-edit_user:before {
    content: "\e931";
}

.icon-user_groups:before {
    content: "\e933";
}

.icon-help:before {
    content: "\e934";
}

.icon-replay:before {
    content: "\e937";
}

.icon-synchronize:before {
    content: "\e938";
}

.icon-image:before {
    content: "\e939";
}

.icon-voice_recorder:before {
    content: "\e901";
}

.icon-diagonal_arrows_up:before {
    content: "\e905";
}

.icon-circled_up_right:before {
    content: "\e908";
}

.icon-cinema:before {
    content: "\e909";
}

.icon-chevron_right:before {
    content: "\e917";
}

.icon-chevron_left:before {
    content: "\e916";
}

.icon-hide:before {
    content: "\e998";
}

.icon-location:before {
    content: "\e93f";
}

.icon-edit:before {
    content: "\e93a";
}

.icon-caret_right:before {
    content: "\e9a7";
}

.icon-play:before {
    content: "\e95f";
}

.icon-minus:before {
    content: "\e967";
}

.icon-dropdown:before {
    content: "\e910";
}

.icon-laptop:before {
    content: "\e907";
}

.icon-call:before {
    content: "\e93d";
}

.icon-view:before {
    content: "\e957";
}

.icon-filter_new:before {
    content: "\e954";
}

.icon-chevron_up:before {
    content: "\e918";
}

.icon-chart_bar:before {
    content: "\e911";
}

.icon-email:before {
    content: "\e922";
}

.icon-setting:before {
    content: "\e91a";
}

.icon-double_right:before {
    content: "\226a";
}

.icon-warning:before {
    content: "\e924";
}

.icon-close:before {
    content: "\e91e";
}

.icon-get_quote:before {
    content: "\e912";
}

.icon-home:before {
    content: "\e929";
}

.icon-favorite_lined:before {
    content: "\e94e";
}

.icon-arrow_right:before {
    content: "\e904";
}

.icon-double_tick:before {
    content: "\e903";
}

.icon-chart_pie:before {
    content: "\e913";
}

.icon-tag:before {
    content: "\e985";
}

.icon-login:before {
    content: "\e919";
}

.icon-delete:before {
    content: "\e90c";
}

.icon-search:before {
    content: "\e92f";
}

.icon-reset:before {
    content: "\27f3";
}

.icon-credit_card:before {
    content: "\e91c";
}

.icon-arrow_left:before {
    content: "\e902";
}

.icon-pdf:before {
    content: "\e91f";
}

.icon-feedback:before {
    content: "\e930";
}

.icon-plus:before {
    content: "\e940";
}

.icon-flash_on:before {
    content: "\26a1";
}

.icon-logout:before {
    content: "\e92e";
}

.icon-dashboard:before {
    content: "\25cd";
}

.icon-upload:before {
    content: "\e95a";
}

.icon-caret_up:before {
    content: "\e9a8";
}

.icon-caret_left:before {
    content: "\e9a6";
}

.icon-protect:before {
    content: "\e928";
}

.icon-download:before {
    content: "\e906";
}

.icon-error:before {
    content: "\e923";
}

.icon-doc:before {
    content: "\e92b";
}

.icon-lightbulb_on:before {
    content: "\e95d";
}

.icon-talk:before {
    content: "\1f5e8";
}

.icon-cart:before {
    content: "\e90a";
}

.icon-enlarge:before {
    content: "\2922";
}

.icon-chevron_down:before {
    content: "\e915";
}

.icon-mobile:before {
    content: "\e932";
}

.icon-tick_circle:before {
    content: "\e993";
}

.icon-unlocked:before {
    content: "\e936";
}

.icon-person:before {
    content: "\e93c";
}

.icon-pause:before {
    content: "\e96d";
}

.icon-tick:before {
    content: "\e950";
}

.icon-ipad:before {
    content: "\e900";
}

.icon-share:before {
    content: "\e946";
}

.icon-info:before {
    content: "\e92a";
}

.icon-locked:before {
    content: "\e935";
}

.icon-ellipsis_horizontal:before {
    content: "\e960";
}

.icon-double_left:before {
    content: "\226b";
}

.icon-calendar:before {
    content: "\e90e";
}
